KLA10117
ACE vulnerability in Citrix XenApp Online plug-in
Обновлено: 17/06/2019
Дата обнаружения
02/08/2010
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in the Citrix XenApp Online plug-in. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited from the network via a specially designed web site

Пораженные продукты

Citrix XenApp Online plug-in versions 12.0.3 and earlier for Windows

Решение

Update to latest version

Первичный источник обнаружения
Citrix bulletin
Связанные продукты
Citrix XenApp Online Plug-in